[setup]
;------------名称
AppTitle      =  机甲女战士
Ename         =    RemoPre
;------------主EXE路径 
AppName       =     RemoPre.exe
SoftId=15672
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-9-21 13:50:37 
RunNum        =24
isclose       =0
